[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRSORStackItem

Stack item for the nested resource reader.

## Declaration

Source position: lresources.pp line 122

`type TLRSORStackItem = record`
`Name: string;` |  | Name for the item on the LRS Reader Object stack.
`ItemType: TLRSItemType;` |  | Identifies the type for the stack item.
`Root: TComponent;` |  |
`PushCount: Integer;` |  | The number of contained collections, needing an EndList.
`ItemNr: Integer;` |  |
`end;`